Configurable dangerousness

Issue #105 open
Former user created an issue

I would like to configure any invalid user ssh attempts to trigger blacklisting.
As far as I can tell the only way to do so currently is recompile sshg-parser.

Previously mentioned here: https://sourceforge.net/p/sshguard/mailman/message/34631130/

Comments (2)

  1. Kevin Zheng
    • changed status to open

    You're right; right now you need to recompile sshg-parser with a different attack score, or, you can globally reduce the blacklisting threshold.

    This is also similar to the request in #80.

  2. Log in to comment